FFmpeg Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 56112
Class: Unknown
CVE: CVE-2012-5359
CVE-2012-5360
CVE-2012-5361
Remote: Yes
Local: No
Published: Oct 16 2012 12:00AM
Updated: Oct 16 2012 12:00AM
Credit: Jeremy Brown of Microsoft and Inferno of Google
Vulnerable: FFmpeg FFmpeg 0.11.2
FFmpeg FFmpeg 0.10.1
FFmpeg FFmpeg 0.9.1
FFmpeg FFmpeg 0.9
FFmpeg FFmpeg 0.8.11
FFmpeg FFmpeg 0.8.7 -r1
FFmpeg FFmpeg 0.8.7
FFmpeg FFmpeg 0.8.6
FFmpeg FFmpeg 0.8.6
FFmpeg FFmpeg 0.8.5
FFmpeg FFmpeg 0.8.5
FFmpeg FFmpeg 0.8.3
FFmpeg FFmpeg 0.7.7
FFmpeg FFmpeg 0.7.6
FFmpeg FFmpeg 0.7.6
FFmpeg FFmpeg 0.7.4
FFmpeg FFmpeg 0.6.1
FFmpeg FFmpeg 0.4.9 20080909
FFmpeg FFmpeg 0.4.9 -pre1
FFmpeg FFmpeg 0.4.9 -0.pre1.5.1.20060
FFmpeg FFmpeg 0.4.9
FFmpeg FFmpeg 0.4.8
FFmpeg FFmpeg 0.4.7
FFmpeg FFmpeg 0.4.6
FFmpeg FFmpeg 0.8.4
FFmpeg FFmpeg 0.8.2
FFmpeg FFmpeg 0.8.1
FFmpeg FFmpeg 0.7.8
FFmpeg FFmpeg 0.7.5
FFmpeg FFmpeg 0.7.3
FFmpeg FFmpeg 0.7.2
FFmpeg FFmpeg 0.7.12
FFmpeg FFmpeg 0.7-rc1
FFmpeg FFmpeg 0.6.3
FFmpeg FFmpeg 0.6
FFmpeg FFmpeg 0.5.4
FFmpeg FFmpeg 0.5.3
FFmpeg FFmpeg 0.5.2
FFmpeg FFmpeg 0.5
FFmpeg FFmpeg 0.49_p20060530
FFmpeg FFmpeg 0.11
FFmpeg FFmpeg 0.10.3
FFmpeg FFmpeg 0.10
Not Vulnerable: FFmpeg FFmpeg 1.0


 

Privacy Statement
Copyright 2010, SecurityFocus